Application: gvSIG desktop - gvSIG bugs #5268
Fallo en la generacion favoritos en la ficha de busqueda.
05/12/2020 07:50 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3034

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tras hacer una busqueda concreta como favorita y reiniciar el programa, la pestafia donde se muestran las busquedas favoritas no
almacena ninguna. Como comprobacion adicional en la carpeta bookmarks dentro de la carpeta preferencias en la instalacion del
software, solo aparecen las busquedas del histérico y no aparecen las favoritas.

History

#1 - 05/13/2020 06:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3023 to 2.5.1-3044

#2 - 09/04/2020 02:03 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.5.1-3034

- Status changed from New to Fixed

#3 - 09/28/2020 09:43 AM - Alvaro Anguix

- Status changed from Fixed to Closed
